RubyGems Navigation menu

blazy-rails 0.1

This gem packages Blazy.js asset pipeline.

Versiones:

  1. 0.1 - February 10, 2017 (7,5 KB)

dependencias de Runtime (1):

  • jquery-rails >= 1.0.17
  • dependencias de Development (2):

  • bundler ~> 1.5
  • rake >= 0
  • Propietarios:

    Autores:

    • Fathi Abdul Rahim

    SHA 256 checksum:

    59ae1b2ed73c3292f1dad2e294ff0a7b4d2954827b99d9a73594f13bb8f06039

    Total de descargas 32.174

    Para esta versión 32.174

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: